#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: timezone-olson
version: 0.1.7
id: timezone-olson-0.1.7-25af49f2ad33155e0c8e3213101a2af2
key: timez_0pXz1h2A3aw4TQsykNnpHD
license: BSD3
copyright: Copyright (c) 2010-2015 Yitzchak Gale. All rights reserved.
maintainer: yitz@sefer.org
homepage: http://projects.haskell.org/time-ng/
synopsis: A pure Haskell parser and renderer for binary Olson timezone files
description:
    A parser and renderer for binary Olson timezone
    files whose format is specified by the tzfile(5)
    man page on Unix-like systems. For more
    information about this format, see
    <http://www.iana.org/time-zones/repository/tz-link.html>.
    Functions are provided for converting the parsed data into
    '\''TimeZoneSeries'\'' objects from the timezone-series
    package. On many platforms, binary Olson timezone
    files suitable for use with this package are
    available in the directory /usr/share/zoneinfo
    and its subdirectories on your computer.
category: Data
author: Yitzchak Gale
exposed: True
exposed-modules:
    Data.Time.LocalTime.TimeZone.Olson
    Data.Time.LocalTime.TimeZone.Olson.Parse
    Data.Time.LocalTime.TimeZone.Olson.Render
    Data.Time.LocalTime.TimeZone.Olson.Types
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/timezone-olson-0.1.7
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/timezone-olson-0.1.7
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/timezone-olson-0.1.7
hs-libraries: HStimezone-olson-0.1.7-0pXz1h2A3aw4TQsykNnpHD
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    binary-0.7.5.0-210ed49a66bfc1910dcc35f4d9fcd9cd
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    extensible-exceptions-0.1.1.4-dae34b7345f33259ae772f45ee3cac62
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    timezone-series-0.1.5.1-2dc9911c3115ed86bb315bb550f101da
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/timezone-olson-0.1.7/html/timezone-olson.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/timezone-olson-0.1.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
